Обновление ultrasn0w 1.2.4

Обновилась утилита для анлока iPhone — ultrasn0w. В новой версии ultrasn0w 1.2.4, доступной в Cydia, как и ожидалось не появилась возможность анлока новых версий модемов, а лишь добавлена возможность разблокировки поддерживаемых ранее версий baseband на новой iOS 5.

Анлок

Таким образом модемы, поддающиеся рачлочке, для 3G и 3Gs это:

  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04
  • 06.15.00
    модем iPad, который можно принудительно прошить на айфон с целью дальнейшего анлока

Для iPhone 4 поддерживается единственная версия 01.59.00. Это значит, что для сохранения возможности отвязки от оператора владельцам аппаратов с этой версией модема нужно ставить кастомную прошивку iOS 5 без повышения версии baseband. Напомним, что откатить версию модема нельзя.

Утилита необходима в первую очередь владельцам iPhone 3GS old-bootrom, так как отвязанный джейлбрейк можно установить только на эти аппараты. Всем остальным рекомендуем пока не обновляться и подождать отвязанного джейла на их устройства.

18/10/2011 22:40







Главная » Новости Apple » Обновление ultrasn0w 1.2.4
 
 
Наверх ↑